<?php
include_once "{$_SERVER['DOCUMENT_ROOT']}/common.inc.php";
include_once _ADM_INC_PATH_ ."/auth_check.php"; /* 권한 통합 코드 */

//비회원 처리
if( !$GLOBALS['_Umem']['member_id'] ) {
  move_page(_ADM_URL_, $GLOBALS['_Auth_']['deny_view']);
}

//접근 권한(조회) 불가 처리
//if( !$GLOBALS['_Auth_']['menuObj']->hasMenuAuth("R", $GLOBALS['_Auth_']['cate_id']) ){
//  hback($GLOBALS['_Auth_']['deny_view']);
//}

if( _notAuth("R", $__null__, $GLOBALS['_Auth_']['cate_id']) ){ //Up and This are Same Same OK?
  hback($GLOBALS['_Auth_']['deny_view']);
}